body {
  background: url('assets/img/fondo.jpg') center / cover no-repeat fixed; padding: 25px;
}
.wrapper {
    position: relative;
    background-color: #ffffff;
    max-width: 1200px;
    margin: auto; border-radius: 25px;
}


.alerta {
    text-align: center;
}

.sirena {
    display: inline-block;
    animation: alarma 1s infinite;
}

/* Animación principal */
@keyframes alarma {
    0% {
        transform: scale(1);
        filter: drop-shadow(0 0 0px red);
    }
    25% {
        transform: scale(1.2);
        filter: drop-shadow(0 0 8px red);
    }
    50% {
        transform: scale(1.3) ;
        filter: drop-shadow(0 0 15px #ff0000);
    }
    75% {
        transform: scale(1.2) ;
        filter: drop-shadow(0 0 8px red);
    }
    100% {
        transform: scale(1);
        filter: drop-shadow(0 0 0px red);
    }
}




